/* ============================== *//* ! Layout for desktop version   *//* ============================== */	body {			}	<!-- Background==================================== -->    	* {	margin: 0;	padding: 0;	}	#bg {	position: float;	top: 0;	left: 0;	width: 100%; 	z-index: -1;	}	#bgimg {	width: 100%;	height: 100%;	}		<!--[if lt IE 7]><style type="text/css">html, body {width: 100%;height: 100%;}	#bg {    	position: absolute;    	top: expression(((document.documentElement.scrollTop || document.body.scrollTop) + (!this.offsetHeight && 0)) + "px");	overflow: hidden;	}		<![endif]-->	<!-- End Background================================= -->		#back {	height: 30px;	font: 15px/25px Helvetica, sans-serif;	text-align: center;	background-color: none;	}	#back a {	color: #cccccc;	text-decoration: none;	}	#back a:hover {	text-decoration: underline;	}	#headerImage img {	margin-top: 5px;	margin-bottom: 5px;	max-width: 100%;	height: auto;	}	#mainImage img {	margin-top: 5px;	margin-bottom: 5px;	max-width: 100%;	height: auto;	}	/* VIDEO EMBED================================================== */	.video {	position: relative;	padding-bottom: 56.25%;	height: 0;	overflow: hidden;	}	.video iframe,  	.video object,  	.video embed {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;	}/* ============================= *//* ! Layout for mobile version   *//* ============================= */@media handheld, only screen and (max-width: 767px) {	body {			}				.mobilehide 	{					display: none;					}}/* ========================================== *//* ! Provide higher res assets for iPhone 4   *//* ========================================== */@media only screen and (-webkit-min-device-pixel-ratio: 2) { /*	.logo {		background: url(logo2x.jpg) no-repeat;		background-size: 212px 303px;	}*/}

.style1 {
height: 124px;
}
.style2 {
height: 408px;
}
.style3 {
width: 47%!important;
}
.style4 {
width: 49%!important;
}
.style5 {
margin-top: -74px;
padding-left: 150px;
}
.style6 {
padding-top: 28px;
}
.style7 {
padding-top: 22px;
}